<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Gefd25</author>
    <version>1.0.1.0</version>
	<title>
		<en>John Deere T-Series And 600X Headers</en>
        <de>John Deere T-Serie Und 600X Schneidwerke</de>
    </title>
    <description>
<en><![CDATA[
John Deere T-Series
Category: Harvesters
Price: 263,500 $
Power: 305 hp - 455 hp
Max. speed: 30 kph - 40 kph
Capacity: 10,000 l - 11,000 l
Unloading rate: 295 l/s
Type: Walker combine

Configurations:
- Engine incl. grain tank (T550, T560, T660, T670)
- Wheels incl. crawlers
- Pipe
- Straw distribution width (adaption to cutter width possible)
- License plate


John Deere 630X
Category: Grain Headers
Price: 59,600 $
Working width: 9.15 m
Max. working speed: 10 kph
Header trailer: Nardi N60-35


John Deere 635X
Category: Grain Headers
Price: 69,700 $
Working width: 10.7 m
Max. working speed: 10 kph
Header trailer: Nardi N60-35


Changelog 1.0.1.0:
- Improved driving behavior
- Improved behavior of headers
- Fixed unloading with AI worker]]></en>
<de><![CDATA[
John Deere T-Serie
Shopkategorie: Mähdrescher
Preis: ab 263.500 €
Leistung: 305 PS - 455 PS
Max. Geschwindigkeit: 30 km/h - 40 km/h
Korntank: 10.000 l - 11.000 l
Entleerungsrate: 295 l/s
Typ: Schüttlermähdrescher

Konfigurationen:
- Motor inkl. Korntank (T550, T560, T660, T670)
- Reifen inkl. Raupenlaufwerk
- Entladerohr
- Strohverteilbreite (dadurch Anpassung an Schneidwerksbreite möglich)
- Kennzeichen


John Deere 630X
Shopkategorie: Getreideschneidwerke
Preis: 59.600 €
Arbeitsbreite: 9,15 m
Max. Arbeitsgeschwindigkeit: 10 km/h
Schneidwerkswagen: Nardi N60-35


John Deere 635X
Shopkategorie: Getreideschneidwerke
Preis: 69.700 €
Arbeitsbreite: 10,7 m
Max. Arbeitsgeschwindigkeit: 10 km/h
Schneidwerkswagen: Nardi N60-35


Changelog 1.0.1.0:
- Fahrverhalten verbessert
- Aufnahme der Schneidwerke verbessert
- Abtanken mit Helfer verbessert]]>
</de>
    </description>
    <iconFilename>icon_tSeries.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="tSeries.xml"/>
		<storeItem xmlFilename="630X.xml"/>
		<storeItem xmlFilename="635X.xml"/>
    </storeItems>
	<l10n>
		<text name="configuration_520">
			<en>5.2 m</en>
			<de>5,2 m</de>
		</text>
		<text name="configuration_560">
			<en>5.6 m</en>
			<de>5,6 m</de>
		</text>
		<text name="configuration_650">
			<en>6.5 m</en>
			<de>6,5 m</de>
		</text>
		<text name="configuration_650Foldable">
			<en>6.5 m foldable</en>
			<de>6,5 m klappbar</de>
		</text>
		<text name="configuration_STRAW">
			<en>Straw distribution width</en>
			<de>Strohverteilbreite</de>
		</text>	
		<text name="configuration_BEACONLIGHT">
			<en>Beacon light</en>
			<de>Rundumleuchte</de>
		</text>
		<text name="configuration_FLASH">
			<en>Double flash</en>
			<de>Doppelblitz</de>
		</text>
	</l10n>
</modDesc>